View Issue Details

IDProjectCategoryView StatusLast Update
0000045Causal Runtime for CPPRuntime Corepublic2022-01-16 22:19
Reporterralph Assigned Toralph  
PriorityurgentSeveritymajorReproducibilityalways
Status closedResolutionfixed 
Product Version0.6 
Target Version0.7Fixed in Version0.7 
Summary0000045: facets should store ref instead of aspect*
Descriptionwhen factes store aspect*
* they cannot provide a borrowed ref&
* facets should store ref instead of aspect*
TagsNo tags attached.
Attach Tags

Relationships

child of 0000037 assignedralph Implement Optima 

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2022-01-09 15:38 ralph New Issue
2022-01-09 15:38 ralph Status new => assigned
2022-01-09 15:38 ralph Assigned To => ralph
2022-01-09 15:39 ralph Relationship added child of 0000037
2022-01-15 16:42 ralph Description Updated View Revisions
2022-01-16 16:17 ralph Status assigned => resolved
2022-01-16 16:17 ralph Resolution open => fixed
2022-01-16 16:17 ralph Fixed in Version => 0.7
2022-01-16 22:19 ralph Status resolved => closed